# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DBOOST_SYSTEM_DYN_LINK -DBOOST_SYSTEM_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_WIDGETS_LIB

CXX_INCLUDES = -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/client/scarchat_autogen/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/client -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/shared -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/argon2-src/src -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/jwt-cpp-src/include -I/home/ganome/Projects/SCAR-719/repos/scar-chat7/build/_deps/nlohmann_json-src/include -isystem /usr/include/qt6/QtCore -isystem /usr/include/qt6 -isystem /usr/lib64/qt6/mkspecs/linux-g++ -isystem /usr/include/qt6/QtGui -isystem /usr/include/qt6/QtWidgets -isystem /usr/include/qt6/QtNetwork -isystem /usr/include/qt6/QtSql -isystem /usr/include/pipewire-0.3 -isystem /usr/include/spa-0.2

CXX_FLAGS = -O3 -DNDEBUG -std=gnu++20 -mno-direct-extern-access -D_REENTRANT

